[setup]
AppTitle      =  qq御剑电脑版     
Ename         =  qqyujian               
AppName       =  KEmulator.exe
SoftId        =  9417
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg = qq御剑.jar 
isReg         =1  
RUNCommand    =  游戏不能运行请点我.bat
LastTime  =2012-4-28 17:28:04 
RunNum        =12
isclose       =0
isDirRun      =0
sButton =
webName=962
